Bug 266061 - Volume manager window is not the right size
Volume manager window is not the right size
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 22:01 EDT by Christopher Beland
Modified: 2009-01-29 02:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-19 12:38:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-08-29 22:01:16 EDT
When I double-click on the volume control icon which is installed by default in
the upper-right-hand corner of the screen, the volume control window that pops
up is too small in the horizontal dimension. I can see the Master and part of
the Headphone sliders, but the PCM, Line-in, CD, Microphone, and PC Speaker
sliders are hidden.  There is a scroll bar at the bottom which disappears if I
make the window wide enough to see all the sliders.  If I change the size of the
window to be larger and then close the window, it is fortunately remembered next
time I open that window.

On first-time startup, the window should be wide enough to encompass all
sliders, unless perhaps it would be wider than the entire screen.
Comment 1 Christopher Beland 2007-08-29 22:01:44 EDT
This is with gnome-volume-manager-2.17.0-7.fc7.
Comment 2 Bug Zapper 2008-05-14 10:09:36 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:16:10 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Christopher Beland 2008-06-28 22:17:21 EDT
This is still a problem with gnome-volume-manager-2.22.0-5.fc9.x86_64, with a
different machine and a different list of sliders.
Comment 5 Bastien Nocera 2008-06-29 11:42:14 EDT
gnome-volume-manager has nothing to do with managing audio volumes. Which
version of gnome-media are you using?
Comment 6 Christopher Beland 2008-07-15 15:42:05 EDT
gnome-media-2.22.0-2.fc9.x86_64 and gnome-media-2.22.0-2.fc9.i386 are installed.
Comment 7 Bastien Nocera 2009-01-19 12:38:21 EST
This bug should be fixed with the new gnome-volume-control and gnome-volume-control-applet in rawhide, available in the gnome-media package. Please reopen if the problem persists with those versions.
Comment 8 Christopher Beland 2009-01-29 02:37:13 EST
Confirmed; in gnome-media-2.25.5-1.fc11.x86_64, for example, the interface has gotten a radical overhaul and the slider layout is now simpler.  Thanks for the update!

Note You need to log in before you can comment on or make changes to this bug.